<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>bms.ac</path>

  <animation>
    <object-name>Battle</object-name>
  </animation>

  <model>
    <path>armament/comp/all-comps.xml</path>
  </model>

  <model>
    <path>armament/BMS/all-keyboards.xml</path>
  </model>

  <model>
    <path>../Panel/Instruments/weapons/all-armament-panels.xml</path>
  </model>

  <model>
    <path>Chairs/all-chairs.xml</path>
  </model>

</PropertyList>
